PHPLOC(1)

NAME
phploc - PHPLOC command line interface

SYNOPSIS
phploc [options] <directory>

DESCRIPTION
Options for selecting files:

--suffix <suffix> Include files with names ending in <suffix> in the analysis
    (default: .php; can be given multiple times)

--exclude <path>
    Exclude files with <path> in their path from the analysis (can be given multiple times)

Options for analysing files:

--count-tests
    Count PHPUnit test case classes and test methods

Options for report generation:

--log-csv <file>
    Write results in CSV format to <file>

--log-json <file> Write results in JSON format to <file>

--log-xml <file>
    Write results in XML format to <file>